﻿/* ** LAYOUTS ** */
/* Based on standard 960 16 Column Grid */

/* Layout 01 */
.sn-layout1 .sn-column1 { margin: 10px; padding: 5px; }

/* Layout 02 */
.sn-layout2 .sn-layout-container { width: 100%; }
.sn-layout2 .sn-layout-head { margin: 10px 0.5%; padding: 1%; }
.sn-layout2 .sn-layout-foot { margin: 10px 0.5%; padding: 1%; }
.sn-layout2 .sn-column1 { margin: 10px 0.5%; padding: 1%; }

/* Layout 03 */
.sn-layout3 .sn-layout-container {  margin: 0 auto; }
.sn-layout3 .sn-layout-head { margin: 10px; padding: 5px; }
.sn-layout3 .sn-layout-foot { margin: 10px; padding: 5px; }
.sn-layout3 .sn-column { float: left; display: inline; }
.sn-layout3 .sn-column1 { width: 460px; margin: 0 10px; }
.sn-layout3 .sn-column2 { width: 460px; margin: 0 10px; }

/* Layout 03 Zdrsem*/
.sn-layout3z .sn-layout-full { position: relative; z-index: 1000; width: 1100px;margin: 20px auto;}
.sn-layout3z .sn-layout-head .sn-layout-head-left .sn-logo {left: 5px; top: 5px}

.sn-layout3z .sn-layout-container { margin: 0 auto; }
.sn-layout3z .sn-layout-head { margin: 0 0 0px; padding: 0; }
.sn-layout3z .sn-layout-foot { margin: 10px 0 0; padding: 5px 0; }
.sn-layout3z .sn-layout-full {}
.sn-layout3z .sn-column { float: left; display: inline; }
.sn-layout3z .sn-column1 { width: 432px; margin: 0 19px 0 0; }
.sn-layout3z .sn-column2 { width: 649px; margin: 0; }

.sn-layout3z .sn-column1a { width: 758px; margin: 0 19px 0 0; }
.sn-layout3z .sn-column2a { width: 300px; margin: 0 19px 0 0; }
.sn-layout3z .sn-column2b { width: 308px; margin: 0 0 0 8px; }

.sn-layout3z .sn-column1c { width: 240px; margin: 0 19px 0 0; }
.sn-layout3z .sn-column2c { width: 841px; margin: 0; }



.sn-layout3z .sn-columns .sn-columns .sn-column1 { width: 522px; }
.sn-layout3z .sn-columns .sn-columns .sn-column2 { width: 347px; }
.sn-layout3z .sn-columns .sn-columns .sn-columns .sn-column { width: 268px; }
.sn-layout3z .sn-layout-head .sn-logo, .sn-layout1 .sn-layout-head .sn-logo {
    /*float: right;*/
    background: url(/Root/Global/images/logo2.png) center center no-repeat;
display: block;
    left: -150px;
    margin-top: 10px;
    position: absolute;
    top: 5px;
}

.mezera
{
  margin-top: 0px;
  padding-bottom: 15px;
  /*border-top: 1px solid #ccc;*/
  border-top: none; 
  height: 10px;
clear: both; 
}

.sn-head-menu 
{
    position:absolute;
    left:240px;
    top:70px;
}



.tlapa
{
    background: transparent url("/Root/Global/images/tlapab.png");
    background-position-y: 4px;
    background-position-x: 0px;
    background-repeat: no-repeat;
}

.kalendar
{
    background: transparent url("/Root/Global/images/kalendar.png");
    background-position-y: 4px;
    background-position-x: 0px;
    background-repeat: no-repeat;
}

.kurz
{
    background: transparent url("/Root/Global/images/kurz.png") no-repeat;
    background-position-y: 4px;
    background-position-x: 0px;
    background-repeat: no-repeat;
}

.informace
{
    background: transparent url("/Root/Global/images/informace.png");
    background-position-y: 4px;
    background-position-x: 0px;
    background-repeat: no-repeat;
}

.lastminute
{
    background: transparent url("/Root/Global/images/lastminute.png");
    background-position-y: 4px;
    background-position-x: 0px;
    background-repeat: no-repeat;
}
.dokument
{
    background: transparent url("/Root/Global/images/dokument.png");
    background-position-y: 4px;
    background-position-x: 0px;
    background-repeat: no-repeat;
} 

.link
{
    background: transparent url("/Root/Global/images/link.png");
    background-position-y: 0px;
    background-position-x: 3px;
    background-repeat: no-repeat;
    color: transparent;
  cursor: pointer;
}

.prihlaskalink
{
  cursor: pointer;
  list-style-type: none;
}

article
{
  float: left;
  padding-bottom: 10px; 
  margin-bottom: 30px;
  border-bottom: 1px solid #eee;
}

figure, section
{
display: block;
  float: left;
  margin: 0px;
}

section h1{margin-top:0px}

.summary{
  width: 380px;
  margin-left: 10px;
  margin-right: 20px; 
  padding-right:10px;
  border-right: 1px solid #eee;

}

.summaryfiremni{
  width: 560px;
  margin-left: 10px;
}




.aside
{
  width:140px; 
  padding-left:10px;
  }

.pagination
{
  float: right;
  margin-top: 0px;
}

.gallery_caption
{
  float: right;
  width: 200px;
z-index:500;

}


/* Layout 04 */
.sn-layout4 .sn-layout-container { width: 100%; }
.sn-layout4 .sn-layout-head { margin: 10px 0.5%; padding: 5px; }
.sn-layout4 .sn-layout-foot { margin: 10px 0.5%; padding: 5px; }
.sn-layout4 .sn-column { float: left; display: inline; }
.sn-layout4 .sn-column1 { width: 49%; margin: 0 0.5%; }
.sn-layout4 .sn-column2 { width: 49%; margin: 0 0.5%; }

/* Layout 05 */
.sn-layout5 .sn-layout-container { width: 100%; }
.sn-layout5 .sn-layout-head { margin: 10px 0.5%; padding: 5px; }
.sn-layout5 .sn-layout-foot { margin: 10px 0.5%; padding: 5px; }
.sn-layout5 .sn-column1 { float: left; width: 220px; margin: 0 20px 0 0.5%; }
.sn-layout5 .sn-column2 { margin: 0 0.5% 0 250px; }

/* Layout 06 */
.sn-layout6 .sn-layout-container { width: 960px; margin: 0 auto; }
.sn-layout6 .sn-layout-head { margin: 10px; padding: 5px; }
.sn-layout6 .sn-layout-foot { margin: 10px; padding: 5px; }
.sn-layout6 .sn-column { float: left; display: inline; }
.sn-layout6 .sn-column1 { width: 220px; margin: 0 20px 0 10px; }
.sn-layout6 .sn-column2 { width: 460px; }
.sn-layout6 .sn-column3 { width: 220px; margin: 0 10px 0 20px; }

/* Layout 07 */
.sn-layout7 .sn-layout-container { width: 100%; }
.sn-layout7 .sn-layout-head { margin: 10px 0.5%; padding: 5px; }
.sn-layout7 .sn-layout-foot { margin: 10px 0.5%; padding: 5px; }
.sn-layout7 .sn-column { float: left; display: inline; }
.sn-layout7 .sn-column1 { width: 19%; margin: 0 0.5%; }
.sn-layout7 .sn-column2 { width: 60%; }
.sn-layout7 .sn-column3 { width: 19%; margin: 0 0.5%; }

/* Layout 08 */
.sn-layout8 .sn-layout-container { width: 100%; }
.sn-layout8 .sn-layout-head { margin: 10px; padding: 5px; }
.sn-layout8 .sn-layout-foot { margin: 10px; padding: 5px; }
.sn-layout8 .sn-column1 { float: left; width: 220px; margin: 0 20px 0 10px; }
.sn-layout8 .sn-columns .sn-columns { margin: 0 10px 0 250px; }
.sn-layout8 .sn-column2 { margin-right: 240px; }
.sn-layout8 .sn-column3 { float: right; width: 220px; margin-left: 20px; }

/* Layout 09 */
.sn-layout9 .sn-layout-container { width: 100%; }
.sn-layout9 .sn-layout-head { margin: 10px 0.5%; padding: 5px; }
.sn-layout9 .sn-layout-foot { margin: 10px 0.5%; padding: 5px; }
.sn-layout9 .sn-column1 { float: left; width: 220px; margin: 0 20px 0 0.5%; }
.sn-layout9 .sn-column2 { margin: 0 0.5% 0 250px; }
.sn-layout9 .sn-columns .sn-columns .sn-column { float: left; display: inline; }
.sn-layout9 .sn-columns .sn-columns .sn-column1 { width: 19%; margin: 0 0.5%; }
.sn-layout9 .sn-columns .sn-columns .sn-column2 { width: 60%; margin: 0; }
.sn-layout9 .sn-columns .sn-columns .sn-column3 { width: 19%; margin: 0 0.5%; }

/* Layout 10 */
.sn-layout10 .sn-layout-container { width: 100%; }
.sn-layout10 .sn-layout-head { margin: 10px 0.5%; padding: 5px; }
.sn-layout10 .sn-layout-foot { margin: 10px 0.5%; padding: 5px; }
.sn-layout10 .sn-column2 { float: right; width: 220px; margin: 0 20px 0 0.5%; }
.sn-layout10 .sn-column1 { margin: 0 250px 0 0.5%; }
.sn-layout10 .sn-columns .sn-columns .sn-column { float: left; display: inline; }
.sn-layout10 .sn-columns .sn-columns .sn-column1 { width: 19%; margin: 0 0.5%; }
.sn-layout10 .sn-columns .sn-columns .sn-column2 { width: 60%; margin: 0; }
.sn-layout10 .sn-columns .sn-columns .sn-column3 { width: 19%; margin: 0 0.5%; }

/* sn-layout-inter - based on sn-layout3 */
.sn-layout-inter .sn-layout-container { margin: 0 auto; }
.sn-layout-inter .sn-layout-head { margin: 0 0 0px; padding: 0; }
.sn-layout-inter .sn-layout-foot { margin: 10px 0 0; padding: 5px 0; }
.sn-layout-inter .sn-layout-full {}
.sn-layout-inter .sn-column { float: left; display: inline; }
.sn-layout-inter .sn-column1 { width: 193px; margin: 0 19px 0 0; }
.sn-layout-inter .sn-column2 { width: 888px; margin: 0; }
.sn-layout-inter .sn-columns .sn-columns .sn-column1 { width: 676px; }
.sn-layout-inter .sn-columns .sn-columns .sn-column2 { width: 193px; }
.sn-layout-inter .sn-columns .sn-columns .sn-columns .sn-column { width: 268px; }

/* sn-layout-intra - based on sn-layout5 */
/*.sn-layout-intra { padding: 0 5px; }*/
.sn-layout-intra .sn-layout-container { width: 100%; }
.sn-layout-intra .sn-layout-head { width: 100%; margin: 0 0 0px; padding: 0; }
.sn-layout-intra .sn-layout-foot { width: 100%; margin: 10px 0 -10px 0; padding: 5px 0; }
.sn-layout-intra .sn-layout-full {display: table}
.sn-layout-intra .sn-layout-full, .sn-layout-intra .sn-columns { width:100%; }
.sn-layout-intra .sn-columns .sn-column-half { float: left; width: 49.5%; margin-left: 0.95%; }
.sn-layout-intra .sn-columns .sn-column-half .sn-column-half { float: left; width: 49%; margin-left: 2%; }
.sn-layout-intra .sn-columns .sn-column-half:first-child {  margin-left: 0; }
.sn-layout-intra .sn-columns .sn-column1 { float: left; width: 193px; margin: 0; }
.sn-layout-intra .sn-columns .sn-column2 { margin: 0 0 0 203px; }
.sn-layout-intra .sn-columns .sn-columns .sn-column1 { float: none; margin: 0 203px 0 0; width: auto; } 
.sn-layout-intra .sn-columns .sn-columns .sn-column2 { float: right; width: 193px; margin: 0; }
.sn-layout-intra .sn-columns .sn-columns .sn-columns .sn-column1 { margin: 0 203px 0 0; width: auto; } 
.sn-layout-intra .sn-columns .sn-columns .sn-columns .sn-column2 { float: right; width: 193px; margin: 0; }

/* sn-layout-explore - based on sn-layout10 */
.sn-layout-explore { padding: 0 5px; }
.sn-layout-explore .sn-layout-container { width: 100%; }
.sn-layout-explore .sn-layout-head { width: 100%; margin: 0 0 0px; padding: 0; height: 77px; }
.sn-layout-explore .sn-layout-foot { width: 100%; margin: 10px 0 0; padding: 5px 0; }
.sn-layout-explore .sn-column2 { float: right; width: 193px; margin: 0 10px 0 0; }
.sn-layout-explore .sn-column1 { margin: 0 213px 0 0; }

/* sn-intra-dialog, sn-layout-error - based on sn-layout1 */
.sn-layout-dialog .sn-layout-container, .sn-layout-error .sn-layout-container { width: 980px; margin: 0 auto; }
.sn-layout-dialog .sn-layout-head, .sn-layout-error .sn-layout-head { margin: 0 0 10px; padding: 5px 0; }
.sn-layout-dialog .sn-layout-foot, .sn-layout-error .sn-layout-foot { margin: 10px 0 0; padding: 5px 0; }
.sn-layout-dialog .sn-column .sn-column { float: left; display: inline; padding:0; }
.sn-layout-dialog .sn-column .sn-column1 { width: 470px; margin: 0; }
.sn-layout-dialog .sn-column .sn-column2 { width: 470px; margin: 0 0 0 10px; }
.sn-layout-error .sn-column1 { margin: 0 0 10px; padding: 5px 0; }

/* sn-layout-login - based on sn-layout3 */
.sn-layout-login .sn-layout-container { width: 100%; margin: 0; padding:0; }
.sn-layout-login .sn-layout-head {
    width: 320px; height: 140px;
    margin:7em auto 0 auto; padding: 0;
    background: none;
    text-align: center;
    border: none !important;
}
.sn-layout-login .sn-layout-head h1 {
    margin:0 auto !important; padding: 0 !important;
    width: 300px !important; height: 114px !important;
    background: url(../images/snlogo.gif) !important;
    position: relative !important; top: auto !important; left: auto !important;
}
.sn-layout-login .sn-columns { width: 100%; text-align:center; }
.sn-layout-login .sn-column1 { text-align: left; width: 320px; margin: 0 auto; padding:0; }

#top {
  background-color: #eee;
  height: 26px;
  font-family: tahoma, helvetica, arial, sans-serif;
  color: #6a6a6a;
  font-size: 9px;
  line-height: 1em;
  margin-top:-9px;
}

#top .inner,
#header .gutter,
#wrapper .inner,
#footer .inner {
  width: 900px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;  
}

#header .inner {
  width: 900px;
}

#top .inner p {
  margin-left: 375px;
  padding-top: 11px;
}

#top .inner #social {
  position: absolute;
  top: -10px;
  right: 15px;
  text-align: right;
}

#top .inner #social #facebook
{
  color: transparent;
  text-indent: -9999px;
  font-size: 0;
  margin-left: 2px;
  vertical-align: middle;
  display: inline-block;
  width: 15px;
  height: 15px;
  position: relative;
  top: -2px;
}

#top .inner #social #facebook {
  background: transparent url(/Root/Global/images/facebook.png) 0 0 no-repeat;
}

#top .inner #social #facebook:hover {
  background: transparent url(/Root/Global/images/facebook.png) 0 -15px no-repeat;
}

#top a:link,
#top a:visited {
  color: #1d96b8;
}

#top a:hover {
  color: #fff;
}

#header {
  background-color: #fff;
}

#header .inner {
  position: relative;
  padding-top: 25px;
  padding-bottom: 35px;
  height: 75px;  
  border-bottom: solid 1px #e9e9e9;
}
#footer
{
  background-color: #f2f2f2;
  color: #616161;
  border-top: solid 1px #e9e9e9;
  clear: both;
}
#footer .inner {
        font-family: tahoma, helvetica, arial, sans-serif;
  color: #bbbbb4;
  font-size: 9px;
  padding: 10px 0 5px;
}

#footer a:link,
#footer a:visited {
  color: #bbbbb4;
}

#footer a:hover {
  color: #616161;
}

#footer p#contact {
  float: left;
}

#footer p#copyright {
  float: right;
}

#footer p#copyright img {
  position: relative;
  top: -1px;
}

.sn-article-lead p
{
    display: inline;
}

.sn-datum
{
    display: inline;
    font-weight: bolder;
    padding-right:1em;
}

.summary h3, .aside h3
{
    margin-top:0px;
}
.summaryfiremni h3, .aside h3
{
    margin-top:0px;
}








